

.inboxA {
 border: 2px solid #000;
 line-height: 1.5em;
 width:290px;
 margin-left: 50px;
 _margin-left: 30px;
 background-color: #ffff7d;
 float:left;
  text-align:center;
  font-size:0.8em;

}

.inboxB {
 border: 2px solid #000;
 line-height: 1.5em;
 width:290px;
 margin-right: 50px;
 _margin-right: 30px;
 background-color: #ffff7d;
 float:right;
 text-align:center;

 font-size:0.8em;

}

strong{font-size:1.4em;}

.image_clear_both { clear:both;}